Activity log for bug #1454743

Date Who What changed Old value New value Message
2015-05-13 15:18:10 Mathieu Trudel-Lapierre bug added bug
2015-05-13 15:18:46 Mathieu Trudel-Lapierre nominated for series Ubuntu Trusty
2015-05-13 15:18:46 Mathieu Trudel-Lapierre bug task added grub2 (Ubuntu Trusty)
2015-05-13 15:18:57 Mathieu Trudel-Lapierre grub2 (Ubuntu Trusty): status New In Progress
2015-05-13 15:18:59 Mathieu Trudel-Lapierre grub2 (Ubuntu Trusty): importance Undecided High
2015-05-13 15:19:03 Mathieu Trudel-Lapierre grub2 (Ubuntu): status New Fix Released
2015-05-13 15:29:45 Paulo Flabiano Smorigo bug added subscriber Paulo F. Smorigo
2015-05-13 16:03:04 Mathieu Trudel-Lapierre grub2 (Ubuntu Trusty): assignee Mathieu Trudel-Lapierre (mathieu-tl)
2015-05-13 18:14:45 Chris J Arges grub2 (Ubuntu Trusty): status In Progress Fix Committed
2015-05-13 18:14:47 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-05-13 18:14:49 Chris J Arges bug added subscriber SRU Verification
2015-05-13 18:14:55 Chris J Arges tags verification-needed
2015-05-19 12:37:52 Robie Basak bug added subscriber Robie Basak
2015-05-26 21:10:07 Paulo Flabiano Smorigo tags verification-needed verification-done
2015-05-27 04:42:04 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/grub2
2015-05-27 19:30:25 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-05-27 19:35:21 Launchpad Janitor grub2 (Ubuntu Trusty): status Fix Committed Fix Released